-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nova
Binary: nova-api, nova-common, nova-compute, nova-compute-ironic, nova-compute-kvm, nova-compute-lxc, nova-compute-qemu, nova-conductor, nova-consoleproxy, nova-doc, nova-scheduler, python3-nova
Architecture: all
Version: 2:26.2.2-1~deb12u3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, gustavo panizzo <gfa@zumbi.com.ar>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://www.openstack.org/software/openstack-compute/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/nova
Vcs-Git: https://salsa.debian.org/openstack-team/services/nova.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr (>= 5.8.0), python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic (>= 1.5.0), bandit, genisoimage, libvirt-daemon-system, openssh-client, procps, python3-barbicanclient, python3-castellan, python3-cinderclient, python3-coverage, python3-cryptography, python3-cursive, python3-dateutil, python3-ddt, python3-decorator, python3-eventlet (>= 0.30.1), python3-fixtures, python3-futurist, python3-gabbi, python3-glanceclient, python3-greenlet, python3-hacking, python3-ironicclient, python3-iso8601, python3-jinja2, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-memcache, python3-microversion-parse, python3-migrate, python3-mysqldb, python3-netaddr, python3-netifaces, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-os-brick (>= 5.2.0), python3-os-resource-classes (>= 1.1.0), python3-os-service-types, python3-os-traits (>= 2.9.0), python3-os-vif, python3-os-win (>= 5.5.0), python3-oslo.cache, python3-oslo.concurrency (>= 5.0.1), python3-oslo.config (>= 1:8.6.0), python3-oslo.context (>= 3.4.0), python3-oslo.db (>= 10.0.0), python3-oslo.i18n (>= 5.1.0), python3-oslo.limit (>= 1.5.0), python3-oslo.log (>= 4.6.1), python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.privsep (>= 2.6.2), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization (>= 4.2.0), python3-oslo.service (>= 2.8.0), python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils (>= 4.12.1), python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-pil, python3-prettytable, python3-psutil, python3-psycopg2, python3-pymysql, python3-requests, python3-requests-mock, python3-retrying, python3-rfc3986, python3-routes, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy (>= 1.4.13), python3-stestr, python3-stevedore, python3-testresources, python3-testscenarios, python3-testtools (>= 2.5.0), python3-tooz, python3-webob, python3-websockify, python3-wsgi-intercept, python3-yaml, qemu-utils, sqlite3, subunit
Build-Conflicts: python3-cjson
Package-List:
 nova-api deb net optional arch=all
 nova-common deb net optional arch=all
 nova-compute deb net optional arch=all
 nova-compute-ironic deb net optional arch=all
 nova-compute-kvm deb net optional arch=all
 nova-compute-lxc deb net optional arch=all
 nova-compute-qemu deb net optional arch=all
 nova-conductor deb net optional arch=all
 nova-consoleproxy deb net optional arch=all
 nova-doc deb doc optional arch=all
 nova-scheduler deb net optional arch=all
 python3-nova deb python optional arch=all
Checksums-Sha1:
 a6796c58f74ec57267a33af7b0db4e63e6bfb552 6000800 nova_26.2.2.orig.tar.xz
 a8f7e5dfeeb5675abe20a6b115934619557a653b 88612 nova_26.2.2-1~deb12u3.debian.tar.xz
Checksums-Sha256:
 d0fab415e15bfa70089b22e094d88ed3c7b66df0742bec52b4d9ff789e347571 6000800 nova_26.2.2.orig.tar.xz
 972ffa25b7de3a496cca7386df03c7d1fdb9675b6d8ace6fc4a5de161350dfe1 88612 nova_26.2.2-1~deb12u3.debian.tar.xz
Files:
 fddc994a8d3d81c2c41a93eafad1ea29 6000800 nova_26.2.2.orig.tar.xz
 599563ef4e9b6109fe876624d70a17d3 88612 nova_26.2.2-1~deb12u3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbEuzwACgkQ1BatFaxr
Q/6tqQ//YT7lp+wu1VORt5SZzy3nyN4R6MoMo95cN37tu6O4LNyJbBvKsVLe4aWo
zXxubogAo9w0p36+c4i8jV0AshnGh0cH/uccmm5nGDAXEkycaw/4QwhGN/eqRUs2
y33kX1YuavA+N6HbAhidTV05FvyEJUAsRuavZLVXqUkj9tnCwJhEVShtUxHZDjlQ
BlOMeJgWxEXQYOt/XQekW1VVnhq8HZXWCfc3GdKoGHo7cVjdLtdMlHjQAcmWt9YO
ZJeL47usdjC4YCKb7MFkzhIEzdCAvOIS7it3g9IA7qi41yOUJVRG53WpUxBgv6/j
U0oLnshKQlbhFXUl0CJWelsQbInqOZlFFgG4fgO1yiKscmCUxE3rvpPlilmTkd+c
qrddriiDih0Hu3FtiExrZHv1jRaDICMGLwz9GG5NCiCGnpg7TUZew6PCf7PHsqvA
BU7Qxiko1qy8N2IJ789wxf9H+fFCPh3NyFTUKjLZX/HAVhRl4MwPs86a4LhCSfmD
JbdCwd7BML0wHaWwHMlpY8oEPWANGsI8HAcf/ZcmK2dn6ouiyNqzzdobcmGuYmjG
Tr7aJDEM7EggKntchbwYQCWW4yo7K/7Z5hXBHKutdvVBlQ705uANb/+sxr/U1Hi4
4D5do8tZUAIAwXSSgKbOi5gQl3kWwaFFrd2MVaw04cwxLSYBvbs=
=s/0E
-----END PGP SIGNATURE-----
